export default function Footer() {
  return (
    <div className="mt-auto flex w-full flex-col items-center justify-center">
      <p>ver 1.0.0</p>
      <p>@2024 - Korlantas Hak Cipta Dilindungi Undang-Undang.</p>
    </div>
  )
}
